<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d2e575ef32dd096b1897280b6e1065e8">
  <dict>
    <!--2022-05-24 10:50:28.000-->
    <int key="smsToMmsTextThreshold">4</int>
  </dict>
</config>
